Subject: xface conventions?

From: [email-masked] (Jesse Montrose)
Date: Fri, 19 Aug 1994 12:54:34 -0700

I've seen 48 and 64 pixel square images, but haven't actually seen xfaces
yet (haven't put x on my linux server).

My question is about how xfaces looks when it has a bunch of faces and
they're different sizes, will it handle any size?

Also, what, if any, is the preferred size?

Anyone wanna send me a screen shot? :)  If so, uuencoded email or ftp to
ftp.netcom.com:pub/jesse/Incoming would be great!

Thanks..
--
___________________________________________________________________________
Jesse Montrose          [email-masked] [email-masked] cis:76646,3302
                        I don't recycle, I'm a consumer, damn it, I consume.